فا

‫ Apple OS X Multiple Vulnerabilities

IRCAD2014043270

Number: IRCAD2014043270
Date: 2014/04/23

Criticality level: Highly critical

Software:

Apple iOS 7.x for iPhone 4 and later

Apple iOS for iPad 7.x

Apple iOS for iPod touch 7.x

Description

A weakness and multiple vulnerabilities have been reported in Apple iOS, which can be exploited by malicious people to potentially disclose sensitive information or potentially manipulate certain data and compromise a vulnerable device.

1)An error exists within the Security - Secure Transport component.

2)Multiple errors exist within the WebKit component.

The weakness and the vulnerabilities are reported in versions prior to 7.1.1 running on iPhone 4 and later, iPod touch (5th generation) and later, and iPad 2 and later.

Solution:

Update to version 7.1.1.

Resources:

APPLE-SA-2014-04-22-2:

secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0